@font-face {
  font-family: 'zh-icon';
  src: url('../zh-icon.eot?dc8b40');
  src: url('../zh-icon.eot?dc8b40#iefix') format('embedded-opentype'),
    url('../zh-icon.woff2?dc8b40') format('woff2'),
    url('../zh-icon.woff?dc8b40') format('woff'),
    url('../zh-icon.ttf?dc8b40') format('truetype'),
    url('../zh-icon.svg?dc8b40#zh-icon') format('svg');
  font-style: normal;
  font-weight: normal;
}

[class^='zh-icon-'],
[class*=' zh-icon-'] {
  font-family: 'zh-icon';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  speak: never;
  text-transform: none;
}

.zh-icon-account:before {
  content: '\e001';
}

.zh-icon-android:before {
  content: '\e002';
}

.zh-icon-arrow_down:before {
  content: '\e003';
}

.zh-icon-arrow_left:before {
  content: '\e004';
}

.zh-icon-arrow_right:before {
  content: '\e005';
}

.zh-icon-arrow_up:before {
  content: '\e006';
}

.zh-icon-arrow-down2:before {
  content: '\e007';
}

.zh-icon-bag:before {
  content: '\e008';
}

.zh-icon-bar-graphic:before {
  content: '\e009';
}

.zh-icon-grafica:before {
  content: '\e009';
}

.zh-icon-basket:before {
  content: '\e00a';
}

.zh-icon-bell:before {
  content: '\e00b';
}

.zh-icon-bubble-pencil:before {
  content: '\e00c';
}

.zh-icon-calendar:before {
  content: '\e00d';
}

.zh-icon-cares-1:before {
  content: '\e00e';
}

.zh-icon-cares-1-kr:before {
  content: '\e00f';
}

.zh-icon-cares-1-us:before {
  content: '\e010';
}

.zh-icon-cares-10:before {
  content: '\e011';
}

.zh-icon-cares-12:before {
  content: '\e012';
}

.zh-icon-cares-125:before {
  content: '\e013';
}

.zh-icon-cares-26:before {
  content: '\e013';
}

.zh-icon-cares-125-kr:before {
  content: '\e014';
}

.zh-icon-cares-125-us:before {
  content: '\e015';
}

.zh-icon-cares-26-us:before {
  content: '\e015';
}

.zh-icon-cares-13:before {
  content: '\e016';
}

.zh-icon-cares-132:before {
  content: '\e016';
}

.zh-icon-cares-13-kr:before {
  content: '\e017';
}

.zh-icon-cares-13-us:before {
  content: '\e018';
}

.zh-icon-cares-14:before {
  content: '\e019';
}

.zh-icon-cares-14-kr:before {
  content: '\e01a';
}

.zh-icon-cares-14-us:before {
  content: '\e01b';
}

.zh-icon-cares-142:before {
  content: '\e01c';
}

.zh-icon-cares-16:before {
  content: '\e01d';
}

.zh-icon-cares-16-kr:before {
  content: '\e01e';
}

.zh-icon-cares-16-us:before {
  content: '\e01f';
}

.zh-icon-cares-162:before {
  content: '\e020';
}

.zh-icon-cares-17:before {
  content: '\e021';
}

.zh-icon-cares-17-kr:before {
  content: '\e022';
}

.zh-icon-cares-17-us:before {
  content: '\e023';
}

.zh-icon-cares-172:before {
  content: '\e024';
}

.zh-icon-cares-18:before {
  content: '\e025';
}

.zh-icon-cares-18-kr:before {
  content: '\e026';
}

.zh-icon-cares-18-us:before {
  content: '\e027';
}

.zh-icon-cares-182:before {
  content: '\e028';
}

.zh-icon-cares-19:before {
  content: '\e029';
}

.zh-icon-cares-19-kr:before {
  content: '\e02a';
}

.zh-icon-cares-19-us:before {
  content: '\e02b';
}

.zh-icon-cares-192:before {
  content: '\e02c';
}

.zh-icon-cares-2:before {
  content: '\e02d';
}

.zh-icon-cares-2-us:before {
  content: '\e02e';
}

.zh-icon-cares-25:before {
  content: '\e02f';
}

.zh-icon-cares-252:before {
  content: '\e02f';
}

.zh-icon-cares-253:before {
  content: '\e02f';
}

.zh-icon-cares-254:before {
  content: '\e02f';
}

.zh-icon-cares-26-kr:before {
  content: '\e030';
}

.zh-icon-cares-27:before {
  content: '\e031';
}

.zh-icon-cares-27-kr:before {
  content: '\e032';
}

.zh-icon-cares-27-us:before {
  content: '\e033';
}

.zh-icon-cares-28:before {
  content: '\e034';
}

.zh-icon-cares-28-kr:before {
  content: '\e035';
}

.zh-icon-cares-28-us:before {
  content: '\e036';
}

.zh-icon-cares-282:before {
  content: '\e037';
}

.zh-icon-cares-29:before {
  content: '\e038';
}

.zh-icon-info2:before {
  content: '\e038';
}

.zh-icon-cares-3:before {
  content: '\e039';
}

.zh-icon-cares-3-us:before {
  content: '\e03a';
}

.zh-icon-cares-30:before {
  content: '\e03b';
}

.zh-icon-cares-31:before {
  content: '\e03c';
}

.zh-icon-cares-31-kr:before {
  content: '\e03d';
}

.zh-icon-cares-31-us:before {
  content: '\e03e';
}

.zh-icon-cares-312:before {
  content: '\e03f';
}

.zh-icon-cares-34:before {
  content: '\e040';
}

.zh-icon-cares-35:before {
  content: '\e041';
}

.zh-icon-cares-35-kr:before {
  content: '\e042';
}

.zh-icon-cares-35-us:before {
  content: '\e043';
}

.zh-icon-cares-352:before {
  content: '\e044';
}

.zh-icon-cares-39:before {
  content: '\e045';
}

.zh-icon-cares-39-kr:before {
  content: '\e045';
}

.zh-icon-cares-39-us:before {
  content: '\e045';
}

.zh-icon-cares-4:before {
  content: '\e046';
}

.zh-icon-cares-4-kr:before {
  content: '\e047';
}

.zh-icon-cares-4-us:before {
  content: '\e048';
}

.zh-icon-cares-40:before {
  content: '\e049';
}

.zh-icon-cares-40-kr:before {
  content: '\e049';
}

.zh-icon-cares-40-us:before {
  content: '\e049';
}

.zh-icon-cares-41:before {
  content: '\e04a';
}

.zh-icon-cares-41-us:before {
  content: '\e04a';
}

.zh-icon-cares-41-kr:before {
  content: '\e04a';
}

.zh-icon-cares-42:before {
  content: '\e04b';
}

.zh-icon-cares-42-kr:before {
  content: '\e04b';
}

.zh-icon-cares-42-us:before {
  content: '\e04b';
}

.zh-icon-cares-43:before {
  content: '\e04c';
}

.zh-icon-cares-5:before {
  content: '\e04d';
}

.zh-icon-cares-5-kr:before {
  content: '\e04e';
}

.zh-icon-cares-5-us:before {
  content: '\e04f';
}

.zh-icon-cares-51:before {
  content: '\e050';
}

.zh-icon-cares-52:before {
  content: '\e051';
}

.zh-icon-cares-53:before {
  content: '\e052';
}

.zh-icon-cares-54:before {
  content: '\e053';
}

.zh-icon-cares-55:before {
  content: '\e054';
}

.zh-icon-cares-6:before {
  content: '\e055';
}

.zh-icon-cares-6-kr:before {
  content: '\e056';
}

.zh-icon-cares-6-us:before {
  content: '\e057';
}

.zh-icon-cares-64:before {
  content: '\e058';
}

.zh-icon-cares-64-kr:before {
  content: '\e059';
}

.zh-icon-cares-7:before {
  content: '\e05a';
}

.zh-icon-cares-7-kr:before {
  content: '\e05b';
}

.zh-icon-cares-7-us:before {
  content: '\e05c';
}

.zh-icon-cares-72:before {
  content: '\e05d';
}

.zh-icon-cares-8:before {
  content: '\e05e';
}

.zh-icon-cares-8-kr:before {
  content: '\e05f';
}

.zh-icon-cares-8-us:before {
  content: '\e060';
}

.zh-icon-cares-82:before {
  content: '\e061';
}

.zh-icon-cares-9:before {
  content: '\e062';
}

.zh-icon-cares-9-kr:before {
  content: '\e063';
}

.zh-icon-cares-9-us:before {
  content: '\e064';
}

.zh-icon-cares-92:before {
  content: '\e065';
}

.zh-icon-cares-62:before {
  content: '\e066';
}

.zh-icon-cares-11:before {
  content: '\e066';
}

.zh-icon-cares-11-kr:before {
  content: '\e066';
}

.zh-icon-cares-11-us:before {
  content: '\e066';
}

.zh-icon-cares-20:before {
  content: '\e066';
}

.zh-icon-cares-20-kr:before {
  content: '\e066';
}

.zh-icon-cares-20-us:before {
  content: '\e066';
}

.zh-icon-check:before {
  content: '\e067';
}

.zh-icon-check-thin:before {
  content: '\e068';
}

.zh-icon-circled-info-black:before {
  content: '\e069';
}

.zh-icon-close:before {
  content: '\e06a';
}

.zh-icon-close_thin:before {
  content: '\e06b';
}

.zh-icon-amount_sold:before {
  content: '\e06c';
}

.zh-icon-amount_sold_today:before {
  content: '\e06c';
}

.zh-icon-closed-box-black:before {
  content: '\e06c';
}

.zh-icon-contacto-telefono:before {
  content: '\e06d';
}

.zh-icon-cross:before {
  content: '\e06e';
}

.zh-icon-cuero:before {
  content: '\e06f';
}

.zh-icon-cuero-untado:before {
  content: '\e070';
}

.zh-icon-discount:before {
  content: '\e071';
}

.zh-icon-empeine:before {
  content: '\e072';
}

.zh-icon-password-hidden:before {
  content: '\e073';
}

.zh-icon-eye:before {
  content: '\e073';
}

.zh-icon-password-visible:before {
  content: '\e074';
}

.zh-icon-eye-blocked:before {
  content: '\e074';
}

.zh-icon-facebook:before {
  content: '\e075';
}

.zh-icon-filter:before {
  content: '\e076';
}

.zh-icon-forro-plantilla:before {
  content: '\e077';
}

.zh-icon-heart:before {
  content: '\e078';
}

.zh-icon-heart-o:before {
  content: '\e079';
}

.zh-icon-help:before {
  content: '\e07a';
}

.zh-icon-help-chat-black:before {
  content: '\e07b';
}

.zh-icon-home:before {
  content: '\e07c';
}

.zh-icon-ico-check-selectline:before {
  content: '\e07d';
}

.zh-icon-green-check:before {
  content: '\e07d';
}

.zh-icon-instagram:before {
  content: '\e07e';
}

.zh-icon-ios:before {
  content: '\e07f';
}

.zh-icon-kakaotalk:before {
  content: '\e080';
}

.zh-icon-layers-black:before {
  content: '\e081';
}

.zh-icon-link-light:before {
  content: '\e082';
}

.zh-icon-ico-link:before {
  content: '\e082';
}

.zh-icon-lista-regalos:before {
  content: '\e083';
}

.zh-icon-gift:before {
  content: '\e083';
}

.zh-icon-location:before {
  content: '\e084';
}

.zh-icon-loop:before {
  content: '\e085';
}

.zh-icon-loop2:before {
  content: '\e085';
}

.zh-icon-mail:before {
  content: '\e086';
}

.zh-icon-map:before {
  content: '\e087';
}

.zh-icon-menu_toggle:before {
  content: '\e088';
}

.zh-icon-mic:before {
  content: '\e089';
}

.zh-icon-minus-thin:before {
  content: '\e08a';
}

.zh-icon-otros-materiales:before {
  content: '\e08b';
}

.zh-icon-padlock:before {
  content: '\e08c';
}

.zh-icon-key1:before {
  content: '\e08c';
}

.zh-icon-units_sold:before {
  content: '\e08d';
}

.zh-icon-units_sold_today:before {
  content: '\e08d';
}

.zh-icon-units_atc:before {
  content: '\e08e';
}

.zh-icon-pencil:before {
  content: '\e08f';
}

.zh-icon-editpencil:before {
  content: '\e08f';
}

.zh-icon-pencil-flip:before {
  content: '\e090';
}

.zh-icon-pencil-thin-flip:before {
  content: '\e091';
}

.zh-icon-data-edit:before {
  content: '\e091';
}

.zh-icon-pinterest:before {
  content: '\e092';
}

.zh-icon-plane:before {
  content: '\e093';
}

.zh-icon-plus-thin:before {
  content: '\e094';
}

.zh-icon-plus-thin1:before {
  content: '\e094';
}

.zh-icon-num_clicks:before {
  content: '\e095';
}

.zh-icon-price-history-black:before {
  content: '\e096';
}

.zh-icon-search:before {
  content: '\e097';
}

.zh-icon-search3:before {
  content: '\e097';
}

.zh-icon-search-thin:before {
  content: '\e098';
}

.zh-icon-share:before {
  content: '\e099';
}

.zh-icon-shareurl:before {
  content: '\e099';
}

.zh-icon-sphere:before {
  content: '\e09a';
}

.zh-icon-spinner-arrow:before {
  content: '\e09b';
}

.zh-icon-spotify:before {
  content: '\e09c';
}

.zh-icon-suela:before {
  content: '\e09d';
}

.zh-icon-survey:before {
  content: '\e09e';
}

.zh-icon-textil:before {
  content: '\e09f';
}

.zh-icon-tiktok:before {
  content: '\e0a0';
}

.zh-icon-trash:before {
  content: '\e0a1';
}

.zh-icon-vk:before {
  content: '\e0a2';
}

.zh-icon-warning:before {
  content: '\e0a3';
}

.zh-icon-warning3:before {
  content: '\e0a3';
}

.zh-icon-wechat:before {
  content: '\e0a4';
}

.zh-icon-weibo:before {
  content: '\e0a5';
}

.zh-icon-whatsapp:before {
  content: '\e0a6';
}

.zh-icon-x-social-media:before {
  content: '\e0a7';
}

.zh-icon-youtube:before {
  content: '\e0a8';
}
